html, body {font-family: 'Roboto',; font-style: normal; font-weight: normal;}
body {background-color: #e1e1e1;}

svg:not(:root) {
    overflow: hidden;
}

.left {float: left;}
.right {float: right;}
.clear {clear: both;}
.hidden {display: none !important;}

.btn {display: inline-block; padding: 10px 30px; text-align: center; border-radius: 4px; font-size: 15px; text-decoration: none; border: 1px solid;
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.5);
}
.btn-orange {border-color: #fff;
    background: rgba(230,147,30,1);
    background: -moz-linear-gradient(top, rgba(230,147,30,1) 0%, rgba(230,147,30,1) 0%, rgba(218,105,13,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230,147,30,1)), color-stop(0%, rgba(230,147,30,1)), color-stop(100%, rgba(230,147,30,1)));
    background: -webkit-linear-gradient(top, rgba(230,147,30,1) 0%, rgba(230,147,30,1) 0%, rgba(218,105,13,1) 100%);
    background: -o-linear-gradient(top, rgba(230,147,30,1) 0%, rgba(230,147,30,1) 0%, rgba(230,147,30,1) 100%);
    background: -ms-linear-gradient(top, rgba(230,147,30,1) 0%, rgba(230,147,30,1) 0%, rgba(218,105,13,1) 100%);
    background: linear-gradient(to bottom, rgba(230,147,30,1) 0%, rgba(230,147,30,1) 0%, rgba(241,204,185) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6931e', endColorstr='#da690d', GradientType=0 );
}

.btn-flat {display: block; padding: 20px 0; font-size: 16px; color: #fff; text-align: center; text-decoration: none;}
.btn-flat.margin {margin-bottom: 15px;}
.btn-flat-green {background-color: #475561;}
.btn-flat-red {background-color: #63a15a;}

.f-textfield {height: 26px; padding: 0px 10px 0 10px; vertical-align: top; border: 1px solid #c0c7cd; background-color: #f6f6f6; font-family: Roboto; font-size: 11.4px; color: #343434;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.f-textfield:focus {background-color: #fff; color: #000;}

.f-button {height: 28px; padding: 0 10px; border: 0px solid #ea2323a8; background: url('/mobile/i/btn-main-@2x26-6.png') repeat-x top; font-family: Roboto; font-size: 14px; color: #ffffff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.f-button:hover {background-image: url('/mobile/i/btn-main-@2x26-2.png');}
.f-button:active {background-image: url('/mobile/i/btn-main-@2x26-6.png');}

header {position: fixed; z-index: 99970; top: 0; left: 0; right: 0; padding: 16px 16px; background-color: #475561;}
header > a {display: block; position: relative; padding: 6px; height: 16px;}
header .header__ico {width: 20px;}
header .header__ico svg {height: 100%; width: 100%; fill: #edeff0; fill-rule: evenodd;}
header .header__logo {margin-left: 5px;}
header .header__logo {width: 138px; height: 16px;}
header .header__logo img {width: 100%; height: 100%;}

.icon-gradient-url {
    fill: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg'><linearGradient id='grad' gradientUnits='userSpaceOnUse' x1='431.632' y1='381.319' x2='-54.8078' y2='606.93'><stop offset='0' style='stop-opacity:1; stop-color:#F29219'/><stop offset='1' style='stop-opacity:1; stop-color:#FEDB98'/></linearGradient></svg>#grad");
}

header .header__cart span {display: block; box-sizing: border-box; position: absolute; top: 0; left: 0; width: 16px; height: 16px; padding-top: 2px; border-radius: 8px; background-color: #ff0000; text-align: center; font-size: 12px; color: #fff;}
header .right {margin-left: 5px;}
header .search-form {display: none; position: relative; padding-top: 10px;}
header .search-form input[type="text"] {box-sizing: border-box; width: 100%; height: 35px; padding: 0 30px 0 10px; border: 1px solid #edeff0; font-size: 14px;}
header .search-form .close {display: block; position: absolute; width: 20px; height: 20px; top: 17px; right: 7px;}
header .search-form .close svg {width: 60%; height: 100%; fill: #000;}

.main-menu {}
.main-menu .wrapper {display: none; position: fixed; z-index: 99971; top: 0; left: 0; right: 0; bottom: 0; overflow-y: scroll; background-color: rgba(255,255,255, 0.5);}
.main-menu .container {position: absolute; width: 95%; background-color: #2c3940;}
.main-menu .header {box-sizing: border-box; position: relative; height: 61px; border-bottom: 1px solid #fff;}
.main-menu .header .menu_header__ico {display: block; position: absolute; top: 17px; width: 20px; height: 20px;}
.main-menu .header .menu_header__ico svg {width: 100%; height: 100%; fill: #fff;}
.main-menu .header .menu_header__back {left: 10px; display: none;}
.main-menu .header .menu_header__close {right: 20px;}
.main-menu .header .menu_header__label {display: block; margin: 0 40px 0 40px; padding-top: 20px; font-size: 14px; color: #fff; text-align: center;}
.main-menu .navlist {margin: 0 0 10px 0; padding: 0; list-style: none; list-style-type: none;}
.main-menu .navlist li {display: block;}
.main-menu .navlist a {display: block; position: relative; padding: 10px 30px 10px 45px; font-family: 'Roboto', serif; font-size: 14px; color: #fff; text-decoration: none;}
.main-menu .navlist a.handler-navi-manufacturer {color: #f8b85c;}
.main-menu .navlist a.handler-navi-catalog {color: #f8b85c;}
.main-menu .navlist a.handler-navi-filter {color: #f8b85c;}
.main-menu .navlist a i {display: block; position: absolute; top: 8px; right: 18px; width: 18px; height: 18px;}
.main-menu .navlist a i svg {width: 100%; height: 100%; fill: #fff;}
.main-menu .navlist a.special {font-weight: normal; color:#fff;}
.main-menu .navlist a.special.big {font-size: 18px; font-weight: 700;}
.main-menu .callback-phones {padding: 20px 15px 20px 45px; background-color: #4b575c; color: #fff;}
.main-menu .callback-phones span {display: block; margin-top: 5px; font-size: 15px;}
.main-menu .callback-phones span:first-child { margin-top: 0; font-size: 13px;}
.main-menu .callback-phones span a {color: #fff; text-decoration: none;}

.main-menu .filterlist {margin: 0 0 10px 0; padding: 0 0 60px 0; list-style: none; list-style-type: none;}
.main-menu .filterlist li {display: block; border-bottom: 1px solid #788185;}
.main-menu .filterlist a {display: block; position: relative; padding: 10px 30px 10px 45px; font-family: 'Roboto', serif; font-size: 14px; color: #fff; text-decoration: none;}
.main-menu .filterlist a i {display: block; position: absolute; top: 10px; right: 18px; width: 18px; height: 18px;}
.main-menu .filterlist a i svg {width: 100%; height: 100%; fill: #fff;}

.main-menu .filterlist a i.i-closed {display: none;}
.main-menu .filterlist a i.i-opened {display: block;}
.main-menu .filterlist .collapsed i.i-closed {display: block;}
.main-menu .filterlist .collapsed i.i-opened {display: none;}

.main-menu .filterlist .filter-item .mark {display: none; position: absolute; top: 0; left: 0; bottom: 0; width: 16px; background-color: #fea93a;}
.main-menu .filterlist .filter-item.active .mark {display: block;}

.main-menu .navi-main {display: block;}
.main-menu .navi-catalog {display: none;}
.main-menu .navi-manufacturer {display: none;}
.main-menu .navi-filter {display: none;}

.main-menu .navlist li.navilist-item-78 {display: none;}

.filterbar .filter-item-content {padding: 15px 25px 15px 45px; background-color: #424d53; border-top: 1px solid #566166;}
.filterbar .filter-item-content.flt-dictionary {padding-bottom: 5px;}
.filterbar .filter-item.collapsed .filter-item-content {display: none;}
.filterbar .flt-range {}
.filterbar .flt-range .inputs {margin-top: 20px;}
.filterbar .flt-range .inputs span {font-size: 14px; color: #fff;}
.filterbar .flt-range .inputs input {height: 25px; width: 75px; margin-left: 8px; margin-right: 8px; border: 1px solid #bfc9cf; font-size: 16px; color: #2c4857; text-align: center; border-radius: 3px;}

.filterbar .flt-dictionary-text .dictionary-row {float: left; width: 50%; margin-bottom: 8px;}
.filterbar .flt-dictionary-text .dictionary-row a {display: inline-block; box-sizing: border-box; position: relative; height: 16px; padding: 0 0 0 35px; margin-bottom: 6px; font-size: 14px; color: #fff; text-decoration: none;}
/*.filterbar .flt-dictionary-text .dictionary-row a:after {content: ""; display: block; height: 1px;}*/
.filterbar .flt-dictionary-text .dictionary-row a i {display: block; box-sizing: border-box; position: absolute; width: 25px; height: 16px; top: 2px; left: 0; border-radius: 8px; background-color: #fff;}
.filterbar .flt-dictionary-text .dictionary-row a i:after {content: ""; display: block; box-sizing: border-box; position: absolute; top: 2px; left: 2px; width: 12px; height: 12px; border: 1px solid #a0a1a1; border-radius: 6px; background-color: #b2b3b3;}
.filterbar .flt-dictionary-text .dictionary-row a.active i {}
.filterbar .flt-dictionary-text .dictionary-row a.active i:after {background-color: #43a53b; border-color: #27981e; left: auto; right: 2px;}

.filterbar .filter-summary {padding: 15px 15px 15px 45px; background-color: #12171a; position: fixed; bottom: 0px; width: 95%; box-sizing: border-box;}
.filterbar .filter-summary .filter-reset a {display: block; position: relative; width: 100px; padding-left: 35px; font-size: 14px; color: #fff; text-decoration: none;}
.filterbar .filter-summary .filter-reset a i {display: block; position: absolute; top: 7px; left: 0px; width: 20px; height: 20px;}
.filterbar .filter-summary .filter-reset a i svg {width: 100%; height: 100%; fill: #fff;}
.filterbar .filter-summary .filter-found {width: 50%;}
.filterbar .filter-summary .filter-found a {display: block; padding: 10px 0 10px 0; background-color: #fea93a; font-size: 14px; color: #000; text-align: center; text-decoration: none;}


/* SECTION**********************************************************************/
section {display: block; box-sizing: border-box; padding: 15px 25px; margin-bottom: 15px; background-color: #fff;}
section h1 {margin: 0 0 15px 0; font-size: 24px; font-weight: normal;}
section h2 {margin: 0 0 20px 0; font-size: 18px; font-weight: normal; text-align: center;}
section.space {height: 60px; margin-bottom: 0;}
section.callactions-index {background-color: transparent; padding-top: 0px; margin-bottom: 0;}
section.howto-index {}
/* //SECTION**********************************************************************/


/* CATALOG**********************************************************************/
.door-item-3rd {/*padding-right: 20px;*/ display: inline-block; position: relative; width: 225px; padding: 14px; margin: 0 10px 20px 10px; border: 1px solid #00000045;}
.door-item-3rd > div {}
/*.door-item-3rd:nth-child(3n+1) {margin-left: 0;}
.door-item-3rd:nth-child(3n+3) {margin-right: 0;}*/
.door-item-3rd:hover {background-color: #e8eaec;}
.door-item-3rd .shadow {position: relative; padding: 0 15px 10px 15px; margin: 0 -15px; background: url('/mobile/i/shadow-catalog-item-@254x41.png') no-repeat bottom center;}
.door-item-3rd .shadow > a {display: block; position: relative; width: 110px; height: 226px; background-repeat: no-repeat; background-position: center; background-size: 110px 226px;}
.door-item-3rd .shadow > a:first-child {float: left;}
.door-item-3rd .shadow > a:nth-child(2) {float: right;}
.door-item-3rd .shadow > a i {display: none; position: absolute; width: 100%; height: 226px; top: 0; left: 0; opacity: 0.5; background: url('/mobile/i/ico-zoom-@45x45.png') no-repeat center 63px #fff;}
.door-item-3rd .shadow > a:hover i {display: block;}
.door-item-3rd a.name {display: block; padding: 5px 0 10px 0; text-align: center; font-family: Roboto; font-weight: 700; font-size: 14px; color: #000; text-decoration: underline;}
.door-item-3rd a.name:hover {text-decoration: none;}
.door-item-3rd a.price {display: block; float: left; margin: 0; padding: 0px 0 0px 0; width: 115px; font-family: Roboto; font-weight: 700; font-size: 23px; color: #000000; text-decoration: none; background-color: #00ffff00; text-align: center;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.door-item-3rd .purchase-button {display: block; float: right; position: relative; width: 110px; vertical-align: top;}
.door-item-3rd .purchase-button .f-button {font-family: Roboto; font-size: 14px; width: 100%;}
.door-item-3rd .purchase-button .preloader {display: block; height: 28px; background: url('/mobile/i/preloader.gif') no-repeat center center;}
.door-item-3rd .icons {display: block; width: 69px; padding: 30px 0 0 6px; position: absolute; top: 0px; left: 0px;}
.door-item-3rd .icons i {display: block; width: 69px; height: 19px; background: url('/mobile/i/sprite.png') no-repeat;}
.door-item-3rd .icons i.sale {background-position: 0px -120px;}
.door-item-3rd .icons i.new {background-position: -70px -120px;}
.door-item-3rd .icons i.hit {background-position: -140px -120px;}
.door-item-3rd .tool {display: none !important;}
    /* //CATALOG**********************************************************************/


/* INDEX SEO**********************************************************************/
.howto-index .howto-scroll{overflow-x: scroll; margin-right: -25px; margin-bottom: 20px;}
.howto-index table {min-width: 100%; border: none;}
.howto-index table td {border: none; text-align: center;}
.howto-index table tr:last-child td {padding: 10px 55px 10px 0;}
.howto-index table tr:last-child td:last-child {padding-right: 0;}
.howto-index p {margin: 20px 0 0 0; text-align: center;}
/* //INDEX SEO**********************************************************************/


/* INDEX FEEDBACK**********************************************************************/
.feed-comments-photo {}
.feed-comments-photo .item {display: block; position: relative; padding: 0 0 60px 0; margin: 0 10px;}
.feed-comments-photo .item .photo {display: block; position: absolute; bottom: 0; left: 0; width: 50px; height: 50px; border-radius: 25px; background-size: 50px auto;}
.feed-comments-photo .item .message {display: block; padding: 15px; border-radius: 15px; background-color: #e8ebed; color: #3d5662; font-size: 14px;}
.feed-comments-photo .item .author-date {display: block; position: absolute; width: 140px; bottom: 10px; left: 60px; font-size: 13px; font-weight: 900; color: #3d5662;}
/* INDEX //FEEDBACK**********************************************************************/


/* CONTENT**********************************************************************/
.content {font-size: 14px; font-family: Roboto; color: #000;}
.content a {color: #000; text-decoration: underline;}
.content a:hover {text-decoration: none;}
.content h1 {margin: 10px 0; font-family: Roboto; font-size: 18px; font-weight: 900; color: #000;}
.content h2 {margin: 10px 0; font-family: Roboto; font-size: 16px; font-weight: 700; color: #000;}
.content h3 {margin: 10px 0; font-family: Roboto; font-size: 15px; font-weight: normal; color: #000;}
.content table {border: none;}
.content img {max-width: 100%; height: auto;}
.content p > ymaps {max-width: 100% !important;}

.inner .content table {border: none; width: 100%;}
.inner .content table tr td {padding: 5px 0; border: 2px solid #fff; border-top: none; border-left: none; background-color: #f0f1f2; text-align: center;}
.inner .content table tr td:last-child {border-right: none;}
.inner .content table tr:nth-child(2n) td {background-color: #dde0e2;}

.index .content table td {display: none;}
.index .content table td:first-child {display: initial !important;}

.header-inner h1 {display: inline; font-size: 24px; font-weight: 500;}
.header-inner .catalog-search-results-count-cnt {display: inline; font-size: 18px; font-weight: 500;}

.space-background {margin: 0 -25px; height: 10px; background-color: #e1e1e1;}

.errorsBlock {color: #ff0000;}
.errorsBlock p {margin: 5px;}

section.inner > p:first-child:empty {margin: 0;}
/* //CONTENT**********************************************************************/


/* FOOTER**********************************************************************/
.footer {margin-top: 30px;  background: url('/mobile/i/bg-footer-@86x335.png') repeat-x top #475561;}
.footer .gradient-wrapper {background: url('/mobile/i/white-gradient.png') no-repeat bottom center;}

.footer {font-family: Roboto; font-weight: 400; font-size: 12px; color: #fff;}
.footer h4 {margin: 0 0 15px 0; font-family: Roboto; font-weight: 900; font-size: 12px; color: #fff;}
.footer a {color: #fff;}
.footer a.orange {color: #f8b85c;}

.footer-columnn {padding: 30px 25px;}
/*.footer-columnn:first-child {width: 210px;}
.footer-columnn:first-child img {display: block; margin-bottom: 50px;}
.footer-columnn:last-child {width: 230px;}*/

.footer-columnn .ffphone {padding: 0 0 0 25px; margin-bottom: 15px; font-family: Roboto; font-size: 16px; font-weight: 700; background: url('/mobile/i/sprite.png') no-repeat 0px -145px;}
.footer-columnn .ffaddress {padding: 0 0 20px 25px; font-family: Roboto; font-size: 14px; font-weight: 400; background: url('/mobile/i/sprite.png') no-repeat 0px -178px;}
.footer-columnn p {font-size: 12px;}

.footer .mode-link {margin: 15px 0 5px 0;}
.footer .mode-link a {font-size: 16px;}
/* //FOOTER**********************************************************************/


/* POPUPS**********************************************************************/
#popup-shadow {display: none; position: fixed; z-index: 99980; top: 0; bottom: 0; left: 0; right: 0; background: rgba(255,255,255,0.5);}
.popup {display: none; position: fixed; z-index: 99981; top: 0; left: 0; right: 0; max-height: 100%; overflow-y: scroll; max-width: 500px;}
.popup .header {position: sticky; top: 0; box-sizing: border-box; height: 60px; padding: 0;}
.popup .header .label  {display: block; margin: 0 40px 0 40px; padding-top: 20px; font-size: 14px; color: #fff; text-align: center;}
.popup .header .popup_header__ico {display: block; position: absolute; top: 18px; width: 20px; height: 20px;}
.popup .header .popup_header__ico svg {width: 100%; height: 100%; fill: #fff;}
.popup .header .popup_header__close {right: 20px;}
.popup .popup-content {padding: 15px; background-color: #fff;}
.popup .popup-content h3 {margin: 0 0 15px 0; font-size: 18px; font-weight: 500;}
.popup .popup-content p {margin: 10px 0; font-size: 14px;}

.popup-request-help .header {background-color: #29ab31;}
.popup-request-callback .header {background-color: #64747b;}
.popup-special .header {background-color: #64747b;}

.special {margin-top: 20px;}
.special .item {margin: 10px 0 40px 0;}
.special .item .picture {float: left; width: 40%; text-align: center; border: none;}
.special .item .picture img {max-width: 100%;}
.special .item .description {float: right; width: 50%;}
.special .item .description .h3 {margin: 0; font-size: 16px; font-weight: 700;}
.special .item .description .anons p {margin: 0 0 3px 0;}
.special .item .description .anons p:nth-last-child(2) {margin: 0; display: inline;}
.special .item .description .anons a {display: block; margin: 5px 0; font-size: 14px; color: #000;}

.news{}
.news .item {margin-bottom: 18px;}
.news .item i {display: block; margin-bottom: 3px; font-size: 12px; font-style: normal;}
.news .item a {line-height: 20px;}
.news .item .anons {margin-top: 3px; font-size: 12px;}
.news .item .anons p {margin: 0 0 3px 0;}
/* //POPUPS**********************************************************************/


/* FORMS**********************************************************************/
.form {}
.form .row {margin-bottom: 10px;}
.form .row.margin {margin-top: 20px;}
.form .row.center {text-align: center;}
.form .row span {display: block; margin-bottom: 3px; font-size: 14px;}
.form .row p {margin: 5px 0 0 0; font-size: 13px; color: #000;}
.form .row label {margin-right: 20px;}
.form .f-textfield {box-sizing: border-box; width: 100%; height: 32px; border-color: #969696; background-color: #fff; font-size: 12px;
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(150,150,150,1);
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(150,150,150,1);
    box-shadow: inset 0px 2px 2px 0px rgba(150,150,150,1);
}
.form .f-textfield.error {border-color: #ff0000;}
.form textarea.f-textfield {height: 80px; padding-top: 6px;}
.form input[type='file'].f-textfield {padding-top: 6px;}
.form input[type='checkbox'] {}
.form input[type='checkbox']:after {}
.form .form-result-message {padding: 20px 5px 10px 5px;}
.form .form-result-message.red {color: #ff0000;}
.form .row.full .f-button {width: 100%; max-width: 325px;}
.form .row .preloader {display: inline-block; vertical-align: bottom; height: 28px; width: 32px; background: url('/i/preloader.gif') no-repeat center center;}
/* //FORMS**********************************************************************/


/* CATALOG **********************************************************************/
.catalog-tools {font-size: 14px;}
.catalog-tools .sorting {/*margin-bottom: 5px;*/}
.catalog-tools a.sort-link {margin-left: 5px; font-size: 14px; color: #000; text-decoration: underline;}
.catalog-tools a.sort-link:hover {text-decoration: none;}
.catalog-tools a.sort-link.active {background-color: #8b9696; padding: 5px 25px 5px 10px; text-decoration: none; color: #fff;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.catalog-tools a.sort-link.asc {background-image: url('/i/arrows-sort-@9x5.png'); background-repeat: no-repeat; background-position: right 12px;}
.catalog-tools a.sort-link.desc {background-image: url('/i/arrows-sort-@9x5.png'); background-repeat: no-repeat; background-position: right -5px;}

.paging {margin-top: 25px;}
.paging a {margin-left: 10px; font-size: 16px; color: #000; text-decoration: underline;}
.paging a:hover {text-decoration: none;}
.paging a.active {background-color: #8b9696; padding: 5px 10px 5px 10px; text-decoration: none; color: #fff;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.catalog-inner .door-item-3rd {display: block; margin: 0 auto 20px auto;}
@media (min-width: 768px) {
    .catalog-inner .door-item-3rd {display: inline-block; margin: 0 10px 20px 10px;}
}
/* //CATALOG **********************************************************************/


/* NAV BAR**********************************************************************/
.navbar {padding: 15px 10px;}
.navbar a {font-size: 12px; color: #000; text-decoration: underline; margin: 0 5px;}
.navbar a:first-child {margin-left: 0;}
.navbar a:hover {text-decoration: none;}
.navbar span {font-family: Roboto; font-weight: 400; font-size: 12px; color: #000; margin: 0 5px;}
/* //NAV BAR**********************************************************************/


/* CARD**********************************************************************/
.card h3 {margin: 8px 0 12px 0; padding: 0; font-family: Roboto; font-weight: 700; font-size: 15px; color: #000;}
.card h4 {margin: 14px 0; padding: 0; font-family: Roboto; font-size: 14.7px; font-weight: normal; color: #000;}
.card h5 {margin: 16px 0; padding: 0; font-family: Roboto; font-size: 14.7px; font-weight: normal; color: #000;}

.card-picture .pictures img {display: block; margin: 0 auto 20px auto; width: 177px !important; height: auto !important;}

.card-price .tool .buy {padding: 0 12px; margin: 3px 0 0 0; width: 100%; font-family: Roboto; cursor: pointer;}
.card-price .tool .preloader {display: block; margin-top: 0px; height: 32px; background: url('/i/preloader.gif') no-repeat center center;}
.card-price .tool .price {display: block; float: left; margin: 0 0 0px 0; padding: 5px 0; width: 100px; font-family: Roboto; font-weight: 600; font-size: 20px; color: #000;}
.card-price .purchase-add-montaz {display: block; float: left; box-sizing: border-box; position: relative; height: 27px; width: 90px; padding: 0 0 0 35px; margin: 5px 0 0 12px; font-size: 13px;}
.card-price .purchase-add-montaz i {display: block; box-sizing: border-box; position: absolute; width: 28px; height: 18px; top: 4px; left: 0; border-radius: 9px; border: 1px solid #999999; background-color: #fff;}
.card-price .purchase-add-montaz i:after {content: ""; display: block; box-sizing: border-box; position: absolute; top: 2px; left: 2px; width: 12px; height: 12px; border: 1px solid #a0a1a1; border-radius: 6px; background-color: #b2b3b3;}
.card-price .purchase-add-montaz.active i {}
.card-price .purchase-add-montaz.active i:after {background-color: #43a53b; border-color: #27981e; left: auto; right: 2px;}

.card-price .tool .purchase-button {display: block; float: right; position: relative; width: 102px; vertical-align: top;}
.card-price .tool .purchase-button .f-button {font-family: Roboto; font-size: 15px; width: 100%;}
.card-price .tool .purchase-button .preloader {display: block; height: 34px; background: url('/i/preloader.gif') no-repeat center center;}

.card-params .row {margin-bottom: 8px; border-bottom: 1px dotted #c0c7cd;}
.card-params .row span {display: block; background-color: #fff; margin-bottom: -4px; font-family: Roboto; font-size: 13px; color: #000;}
.card-params .row span:nth-child(1) {float: left; padding-right: 3px;}
.card-params .row span:nth-child(2) {float: right; padding-left: 3px;}
/* //CARD**********************************************************************/


/* BASKET***********************************************************************/
.basket {}
.basket .toolbar {text-align: right; margin-top: -40px;}
.basket .toolbar .clear-basket {display: inline-block; height: 19px; padding-right: 25px; margin-right: 0px; color: #000; font-size: 14px; background: url('/i/button-close-@19x19.png') no-repeat top right;}
.basket .toolbar .clear-basket:hover {text-decoration: none; background-position: 100% -19px;}
.basket .toolbar .clear-basket:active {text-decoration: none; background-position: 100% -38px;}

.basket .items {margin: 20px -25px;}
.basket .item {padding-top: 10px; background-color: #e8ebed;}
.basket .item > div {position: relative; background-color: #fff; padding: 15px 25px;}
.basket .item > div > div {}
.basket .item .title {display: block; padding: 0px; font-size: 14px; color: #000;}
.basket .item .title a {color: #000;}
.basket .item .title a:hover {text-decoration: none;}
.basket .item .price {float: left; width: 100px; padding-top: 12px; font-size: 14px; text-align: left;}
.basket .item .amount {float: right; width: 106px; padding-top: 6px;}
.basket .item .amount input { width: 25px; padding: 0 5px; text-align: center;}
.basket .item .amount a {display: inline-block; box-sizing: border-box; width: 28px; height: 28px; padding-top: 5px; text-align: center; background-color: #e8ebed; color: #000; text-decoration: none;}
.basket .item .amount a.add {background-position: right center;}
.basket .item .amount a.sub {background-position: left center;}
.basket .item .price-total {float: right; margin-left: 10px; width: 75px; padding-top: 12px; text-align: right; font-size: 12px;}
.basket .item .price-total strong {font-size: 14px; font-family: Roboto; font-weight: 600;}
.basket .item .remove {position: absolute; top: 12px; right: 25px;}
.basket .item .remove a {display: inline-block; height: 19px; padding-right: 25px; background: url('/i/button-close-@19x19.png') no-repeat top right;}
.basket .item .remove a:hover {text-decoration: none; background-position: 100% -19px;}
.basket .item .remove a:active {text-decoration: none; background-position: 100% -38px;}

.basket .total {}
.basket .total span {display: block; box-sizing: border-box; float: left; height: 38px; padding: 0; font-size: 16px; font-family: Roboto; font-weight: 600;}
.basket .total span:first-child {padding-top: 10px;}
.basket .total span:last-child {float: right; font-size: 24px;}
.basket .total span:last-child b {font-family: Roboto; font-weight: 400; font-size: 12px;}

.basket .process {margin-top: 15px; text-align: center;}
.basket .process .f-button {width: 100%; max-width: 325px;}
/* //BASKET***********************************************************************/


/* GALERY***********************************************************************/
.gallery {padding-top: 20px;}
.gallery a {display: inline-block; box-sizing: border-box; margin: 0 3px 15px 3px; width: 145px; height: 145px; border: 14px solid #e8eaec; background-position: center; background-repeat: no-repeat;}
.gallery a:hover, .gallery a.active {border-color: #babbbd;}
/* //GALERY***********************************************************************/




/* COMMENTS*********************************************************************/
.feed-comments {margin-top: 10px; padding: 15px 0; border-top: 1px solid #e8eaec;}
.feed-comments .item {padding: 10px 0 25px 0; margin-bottom: 20px; border-bottom: 1px solid #e8eaec;}
.feed-comments .item span {display: block; margin-bottom: 3px; font-size: 14px; color: #000;}
.feed-comments .item .feed {font-weight: 600;}
.feed-comments .item .author {font-weight: 400; font-size: 14px;}
.feed-comments .item .author i {display: inline-block; margin-left: 10px; color: #ff0000;}
.feed-comments .item .answer {margin-top: 15px; font-weight: 400; line-height: 18px;}
.feed-comments .item .answer p {margin: 3px 0 0 0;}
.feed-comments .item .answer p:nth-child(2) {margin: 0; display: inline;}
.feed-comments .item span label {display: inline-block; margin-right: 5px; font-weight: 400; text-transform: uppercase;}
.feed-comments .paging {margin-bottom: 20px;}
/* //COMMENTS*********************************************************************/